export function jadeParticleFunction(componentData) {
    try {
        const particles = ['endorah_mo:jade_1', 'endorah_mo:jade_2'];
        particles.forEach((particle) => {
            componentData.hitEntity.dimension.spawnParticle(particle, componentData.hitEntity.location);
        });
    }
    catch (error) { }
}
